/*****************************************************************************

JEP 2.4.0, Extensions 1.1.0
      June 13 2006
      (c) Copyright 2006, Nathan Funk and Richard Morris
      See LICENSE-*.txt for license information.

*****************************************************************************/

package org.nfunk.jeptesting;

import junit.framework.*;

public class AllTests {
	
	public static void main (String[] args) {
		junit.textui.TestRunner.run(suite());
	}
	
	public static Test suite() {
		TestSuite suite = new TestSuite("All JUnit Tests");
		suite.addTest(new JEPTest("testParseExpression"));
		suite.addTest(new LogarithmTest("testLogarithm"));
		suite.addTest(new NaturalLogarithmTest("testNaturalLogarithm"));
		return suite;
	}
}
